From the time you run PROTCCP until the next warm boot, the system
will think that the BDOS is below the CCP so that transient
programs, and notably debuggers, will not overwrite the CCP.  I
wrote this program to help me debug the new ZCPR command processor
that I am readying for release.  I just enter the command line
PROTCCP;DSDZ XCPR.SYM, and I can perform in situ, full-screen,
symbolic debugging of the command processor.    Jay Sage, 02/05/87
